/*********************************************************************
                        Common By Mr.guoen 
**********************************************************************/
@media only screen and (max-width:1104px) {
    body{
        width:1104px !important;
        margin: 0 auto;
    }
}
/* 小型建站流式响应式布局重置 */
.en-webline-2{
    overflow:hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;   
}
.en-webline-3{
    overflow:hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;   
}
.en-c{
    width: 1024px;
    margin: 0 auto;
    padding: 0 40px;
}
/*reset*/
.en-scroll-bar{
    -ms-overflow-style:none;
}    
.en-scroll-bar::-webkit-scrollbar{
    width: 4px;
    height: 4px;
    position: absolute;
}
/*定义滚动条的轨道，内阴影及圆角*/
.en-scroll-bar::-webkit-scrollbar-track{
    border-radius: 0;
    background: #ccc;
    position: absolute;
}
/*定义滑块，内阴影及圆角*/
.en-scroll-bar::-webkit-scrollbar-thumb{
    border-radius: .5rem;
    background: #666;
    position: absolute;
}

.en-top{
    height: 180px;
    background: #17324f url('../../image/top.jpg?v=1') no-repeat center center;
    background-size: auto 180px; 
}
.en-logo{
    background: url('../../image/top-logo.png') no-repeat left center;
    background-size:auto 100px;
    height: 180px;
}
.en-nav{
    background: #2b486c;
}
.en-nav-list{

}
.en-nav-list li{
    float: left;
    color: #fff;
    width:108px;
    line-height: 50px;
    font-size: 15px;
    padding-right: 28px;
    cursor: pointer;
    overflow: hidden;
    box-sizing: border-box;
}
.en-nav-list a{
    color: #fff;
}
.en-nav-list a:hover{
    color: #d09c61;
}
.en-nav-list .cate{
    width: 0;
    height: 0;
    margin-left: 8px;
    vertical-align: middle;
    border-top: 6px dashed #d09c61;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    float: right;
    margin-top: 22px;
}
.en-nav-search{
    overflow: hidden;
    background: #d09c61;
}
.en-nav-search input{
    line-height: 24px;
    border: none;  
    width: 300px;
    height: 24px;
    margin-top: 13px;
    background: #d09c61;
    float: left;
    padding-left: 6px;
    color: #fff;
    font-size: 15px;
    box-sizing: border-box;
}
.en-nav-search-icon{
    float: left;
    background:#d09c61 url('../../image/search-icon.png') no-repeat center center;
    background-size: auto; 
    width: 60px;
    height: 50px;
    cursor: pointer;
}     
.en-foot{
    background: #2b486c;
    color: #fff;
    text-align: center;
    padding: 36px 0 20px 0;
    font-size: 13px;
}
.en-foot-toplist{
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    width: 780px;
}
.en-foot-toplist li{
    float: left;
    background: #d09c61;
    border-radius: 20px;
    padding: 0 10px;
    margin-left: 18px;
}
.en-foot-mid{
    line-height: 18px;    
    color: #d09c61;
    padding: 24px 0 18px 0;
    border-bottom: 1px solid #4c6987;
}
.en-foot-mid a{
    color: #d09c61;
}
.en-foot-mid a:hover{
    color: #fff;
}
.en-foot-visit{
    color: #d09c61;
    line-height: 40px;
    padding-top: 6px;
}
.en-foot-bot{
    color: #d1d1d1;
}
.en-lay-foot{
    display: table;
    text-align: center;
    margin: 0 auto;
}
.en-lay-foot-list{
    margin-top: 11px;
    display: table-cell;
}
.en-lay-foot-list li{
    float: left;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    padding: 2px 10px;
    margin-left: 6px;
    font-size: 12px;            
    line-height: 24px;
    position: relative;
}
.en-lay-foot-list li.link{
    cursor: pointer;
}
.en-lay-foot-list li.cur,.en-lay-foot-list li.link:hover{
    background: #d09c61;
    color: #fff;
}
.en-lay-foot-list li.gofor{
    padding: 2px 0;
}
.en-lay-foot-list li.gofor input[type='text']{
    width: 34px;
    border: none;
    padding-left: 4px;
}
.en-lay-foot-list li.gofor input[type='button']{
    padding: 4px 8px;  
    background: none;
    border: none;
    border-left: 1px solid #ebebeb;    
}
.en-lay-foot-list li.gofor input[type='button']:hover{
    cursor: pointer;
    color: #d09c61;
}    
